body {
	font-family: Arial, Helvetica, Verdana, Sans-serif;
	font-size: 12px;
	line-height: 1.5;
	background: #790000;
	margin: 0px;
	Scrollbar-3dlight-color:#252525; scrollbar-arrow-color:#565656; scrollbar-base-color:#252525; scrollbar-darkshadow-color:#252525; scrollbar-face-color:#252525; scrollbar-highlight-color:#565656; scrollbar-shadow-color:#565656; scrollbar-track-color:#252525;
}

a:link, a:active {color: #ed1c24; text-decoration: none;}

a:visited, a:hover {color: #ed1c24; text-decoration: none;}

p {color: #ffffff;}

li {color: #8a592e;}

h1 {color: #ffffff;}

.PageTitle {
	font-size: 18px;
	font-weight: bold;
	color: #ffffff;
	text-decoration: none;
	line-height: 2;
	text-align: right;
}

.artisttitle {
	font-family: Arial, Helvetica, Verdana, Sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #00a1ff;
	text-decoration: none;
	line-height: 1.5;
}

.artisttext {
	font-family: Arial, Helvetica, Verdana, Sans-serif;
	font-size: 14px;
	color: #00a1ff;
	text-decoration: none;
	line-height: 1.5;
}

.artistbiotext {
	font-family: Arial, Helvetica, Verdana, Sans-serif;
	font-size: 16px;
	color: #ffffff;
	text-decoration: none;
	line-height: 1.5;
}

.hidden {
	display: none;
}

#page-container {
	padding: 0px;
	margin-left: auto;
	margin-right: auto;
	border: 0px solid cyan;
}


#content-container {
	padding: 0px;
	margin-left: auto;
	margin-right: auto;
	border: 0px solid cyan;
}



#footer {
	width: 1003px;	
	padding: 0px;
	overflow: none;
	margin-left: auto;
	margin-right: auto;
	border: 0px solid green;
}
